.flex_box_inner .rb_layout_box {margin: 0 auto;}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box a.icon > b {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box a.icon > i.xi-maker {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box a.icon > i.xi-mobile {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box a.icon > i.xi-naver {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box a.icon > span {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box button.admin_set_btn > svg {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.bottom-icons-box > div.bottom-icons-inner {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.bottom-icons-inner > div.icon-list {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.icon-list > a.icon {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.mod_edit > ul.text-center {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.module_widget_wrap > div.bottom-icons-box {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.rb-resize-s > svg {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box div.rb-resize-s-reset > svg {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box g > path {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box span.admin_ov > div.mod_edit {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box span.admin_ov > span.rb-mod-label {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box svg > g {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box ul.content_box_set > div.module_widget_wrap {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box ul.content_box_set > div.rb-resize-s {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box ul.content_box_set > div.rb-resize-s-reset {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box ul.content_box_set > span.admin_ov {}
.rb_layout_box[data-layout="1-3"][data-id="29"][data-shop="0"] .content_box ul.text-center > button.admin_set_btn {}
